# Translation of Plugins - Akismet Anti-Spam: Spam Protection - Stable (latest release) in Persian (Afghanistan)
# This file is distributed under the same license as the Plugins - Akismet Anti-Spam: Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-08-01 15:44:53+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: fa_AF\n"
"Project-Id-Version: Plugins - Akismet Anti-Spam: Spam Protection - Stable (latest release)\n"

#: views/notice.php:117
msgid "The key you entered is invalid. Please double-check it."
msgstr "کلید شما به نادرست است. دوباره آنرا بررسی کنید."

#: views/notice.php:55
msgid "Network functions are disabled."
msgstr "توابع مربوط به شبکه غیرفعال هستند."

#: views/notice.php:23 views/notice.php:31
msgid "Akismet has detected a problem."
msgstr "اکیسمت به مشکل برخورد."

#: class.akismet-admin.php:531
msgid "Awaiting spam check"
msgstr "بازرسی برای جفنگ"

#: class.akismet-widget.php:12
msgid "Akismet Widget"
msgstr "ابزارک اکیسمت"

#: class.akismet-widget.php:13
msgid "Display the number of spam comments Akismet has caught"
msgstr "نمایش تعداد دیدگاه‌های جفنگی که اکیسمت جلوگیری کرده است"

#. translators: The placeholder is the number of pieces of spam blocked by
#. Akismet.
#: class.akismet-widget.php:108
msgid "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgid_plural "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgstr[0] "<strong class=\"count\">%1$s جفنگ</strong> توسط <strong>اکیسمت</strong> مسدود شد"

#: class.akismet-admin.php:107 class.akismet-admin.php:243
#: class.akismet-admin.php:712 views/config.php:75
msgid "Settings"
msgstr "تنظیمات"

#: class.akismet-admin.php:277
msgid "Cheatin&#8217; uh?"
msgstr "بجان میزنید&#8217; ها?"

#: class.akismet-admin.php:359
msgid "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comment already. "
msgid_plural "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comments already. "
msgstr[0] "<a href=\"%1$s\">Akismet</a> سایت شما را در برابر %2$s دیدگاه جفنگ پاسداری کرده است."

#: class.akismet-admin.php:535
msgid "Flagged as spam by Akismet"
msgstr "توسط اکیسمت به‌عنوان جفنگ نشان‌دار شد"

#: class.akismet-admin.php:555
msgid "History"
msgstr "تاریخچه"

#: class.akismet-admin.php:347
msgctxt "comments"
msgid "Spam"
msgstr "جفنگ"

#: class.akismet-admin.php:537
msgid "Cleared by Akismet"
msgstr "پاکسازی‌شده توسط اکیسمت"

#: class.akismet-admin.php:578
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "%s تایید شد"

#: class.akismet-admin.php:638
msgid "Akismet caught this comment as spam during an automatic retry."
msgstr "در بررسی‌های خودکار، اکیسمت این دیدگاه‌ها را به‌عنوان جفنگ شناسایی کرد"

#. translators: The placeholder is a short string (like 'spam' or 'approved')
#. denoting the new comment status.
#: class.akismet-admin.php:665
msgid "Comment status was changed to %s"
msgstr "وضعیت دیدگاه به %s تغییر کرد"

#: class.akismet-admin.php:641
msgid "Akismet cleared this comment during an automatic retry."
msgstr "در بررسی‌های خودکار، اکیسمت این دیدگاه‌ها را پاکسازی کرد."

#: class.akismet-admin.php:555 class.akismet-admin.php:563
msgid "View comment history"
msgstr "نمایش تاریخچه دیدگاه"

#: class.akismet-admin.php:87 class.akismet-admin.php:1259
msgid "Akismet"
msgstr "اکیسمت"

#: class.akismet-admin.php:541
msgid "Flagged as spam by %s"
msgstr "نشان‌دارشده به عنوان جفنگ توسط %s"

#: class.akismet-admin.php:543
msgid "Un-spammed by %s"
msgstr "خروج از جفنگ توسط %s"

#: class.akismet-widget.php:69 class.akismet-widget.php:90
msgid "Spam Blocked"
msgstr "جفنگ مسدود شد"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "نام:"

#: class.akismet-admin.php:234 class.akismet-admin.php:245
#: class.akismet-admin.php:258
msgid "Akismet Configuration"
msgstr "پیکر بندی Akismet"

#: class.akismet-admin.php:221
msgid "Akismet Stats"
msgstr "وضعیت اکیسمت"

#: class.akismet-admin.php:424
msgid "Check for Spam"
msgstr "بازرسی برای جفنگ (هرزنامه)"

#. translators: The placeholder is an amount of time, like "7 seconds" or "3
#. days" returned by the function human_time_diff().
#: class.akismet-admin.php:685
msgid "%s ago"
msgstr "%s پیش"

#: class.akismet-admin.php:83
msgid "Comment History"
msgstr "تاریخچه دیدگاه"
